/* NON-HEADER */
.main {clear:both; width:900px; padding-bottom:30px; background:transparent url(/img/bg_main_withoutnav.jpg) repeat-y;}
.main-content {display:inline; float:left; width:840px; margin:0 0 0 30px; overflow:visible;}

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN CONTENT */
.column1-unit {width:840px; margin-bottom:10px;}
.column2-unit-left {float:left; width:400px;  margin-bottom:10px;}
.column2-unit-right {float:right; width:400px;  margin-bottom:10px;}
.column3-unit-left {float:left; width:253px; margin-bottom:10px;}
.column3-unit-middle {float:left; width:253px;  margin-bottom:10px; margin-left:40px;}
.column3-unit-right {float:right; width:253px;  margin-bottom:10px;}

/******************/
/*  CLEAR FLOATS  */
/******************/
.clear-contentunit {clear:both; width:840px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

